/* @containers
********************************************************************************************
********************************************************************************************/

.container,
.container_alt {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 100px;
    overflow: hidden;
    position: relative;
}

.head_container,
.container_alt {
    overflow: visible;
}

#footer .container {
    background: none !important;
}

.head_container,
#footer .container {
    padding: 0 135px;
}


/* @columns
********************************************************************************************
********************************************************************************************/

.onecol, .twocol, .threecol, .fourcol, .fivecol, .fifthcol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .warpbox {
    margin-left: 0;
    float: left;
    min-height: 1px;
}

.foocol {
    margin: 0 0 0 0;
    width: 21%;
    padding: 60px 0 40px 60px;
    position: relative;
    height: 100%;
    min-height: 1px;
    float: left;
}

.foocol.first {
    width: 37%;
    padding: 60px 0 40px 0;
}

.foocol.last {}

/*sidebar*/
.fourcol {
    width: 33%;
    padding: 0 35px;
    margin: 0 0 40px 0;
    min-height: 1px;
    float: right;
}



/*content*/
.eightcol {
    width: 67%;
    padding: 0 35px;
    margin: 0 0 40px 0;
    min-height: 1px;
    float: left;
}


/* sidebar position */
.postbarLeft .eightcol {
    float: right !important
}

.postbarLeft .fourcol {
    float: left !important
}

.postbarNone .eightcol {
    float: none !important;
    margin: 0 auto !important;
}

.postbarNone .entryhead iframe {
    width: 100%;
}


.sixcol {
    width: 50%
}

.first,
.ml-first {
    margin-left: 0px !important;
}

.widgetable {
    padding: 0 0;
    overflow: hidden;
}

#left-sidebar .widgetable {
    border: none;
}

.postbarLeft .widgetable {
    margin: 0 0 0 0;
}


/* @mobile first
********************************************************************************************
********************************************************************************************/

@media screen and (min-width: 770px) {

    .tmnf_sidebar_null .alignfull,
    .postbarNone .alignfull {
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        width: auto;
        max-width: 1000%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .tmnf_sidebar_null .alignwide, .postbarNone .alignwide {
        margin-left: calc(25% - 20vw) !important;
        margin-right: calc(25% - 20vw) !important;
        width: auto;
        max-width: 1000%;
    }
    .alignwide img, .alignfull img {
        display: block;
        margin: 0 auto;
    }
    .alignwide>img {
        padding: 8px 8px !important;
    }
    .wp-block-cover img {
        padding: 0 0 !important;
    }
    .alignfull iframe {
        float: none;
        margin: 0 auto;
    }


    #woo-site .eightcol {
        width: 80%;
    }
    #woo-site .fourcol {
        width: 20%;
    }

}



/* @responsive mode
********************************************************************************************
********************************************************************************************/


/* iPad Landscape */
@media screen and (max-width: 1155px) {

    .container,
    .head_container,
    #footer .container,
    .featurewrap {
        padding: 0 35px !important;
    }

    .container_alt,
    .container.classic_blog {
        padding: 0 0 !important;
    }

    .landing-section,
    .fullcontent {
        margin-left: 0;
        margin-right: 0;
    }

    .tmnf_feature .entryhead {
        margin: 0 0 30px 105px;
        max-width: 45%;
    }

    #titles {
        margin-bottom: 30px !important;
        margin-top: 30px !important;
    }

    #navigation {
        float: left;
        margin: 20px 0 20px -20px !important;
        padding: 0 0 0 0;
    }

    .blogger div p.teaser {
        font-size: 14px;
        line-height: 1.8;
        margin: 10px 0;
    }

    blockquote {
        font-size: 16px !important;
        line-height: 1.4 !important;
    }


}

@media screen and (max-width: 995px) {

    .tmnf_feature .entryhead {
        margin: 0 0 30px 45px;
    }

    .blogger div.post.has-post-thumbnail .entryhead, .blogger div.page.has-post-thumbnail .entryhead {
        max-width: 28%;
    }
    .blogger div.post.has-post-thumbnail .item_inn, .blogger div.page.has-post-thumbnail .item_inn {
        padding: 0 0 0 38%;
    }

    .landing-section .searchform {
        width: 50%;
    }

    .landing-section ul.social-menu {
        float: left;
    }

    .about-widget img {
        margin: 0 0 0 -25%;
        max-width: 150%;
        width: 150%;
    }

    .about-titles {
        padding: 0 10px;
    }

    .about-widget h2 {
        font-size: 16px !important;
    }

    .about-widget p.authorinfo {
        padding: 0 10px;
        font-size: 75%;
    }

}

/*iPad Portrait */

@media screen and (max-width: 770px) {

    div.tooltip p:after,
    .nav>li>ul:after,
    .sf-arrows .sf-with-ul::after,
    .sf-arrows .sf-with-ul::after {
        display: none !important;
    }

    body {
        width: 100%;
        min-width: 0;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 0;
        font-size: 16px;
        -webkit-text-size-adjust: none;
    }

    .onecol, .twocol, .threecol, .threecol_spec, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol, .fifthcol {
        width: auto;
        float: none !important;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0;
        margin-right: 0;
    }

    #titles {
        margin: 20px 0 15px 0 !important;
        float: left;
        max-width: 50%;
        text-align: left;
    }

    #header h1 {
        font-size: 20px;
        line-height: 1;
    }

    #header img {
        float: left;
    }

    /* mobile menu */
    .show-menu {
        display: block !important;
    }

    #navigation {
        display: none;
        position: relative;
        top: auto;
        margin: 0 0 0 0 !important;
        padding: 0 0 0 0 !important;
        background-color: #222 !important;
        width: 100%;
    }
    #navigation a {
        color: #eee !important;
    }

    #navigation a:hover,
    #navigation .current-menu-item>a {
        color: #5851db !important;
    }

    ul.nav,
    #main-nav {
        width: 100% !important;
        margin: 0 0 0 0 !important;
        padding: 0 0 0 0 !important;
    }

    ul.nav li,
    .nav li ul,
    #main-nav li.mega ul.sub-menu {
        width: 100% !important;
        background-color: transparent !important;
        border: none !important;
        float: none;
        display: block;
        margin: 0 0 0 0 !important;
        position: relative !important;
        left: auto !important;
        display: block !important;
        visibility: visible !important;
        padding-top: 0;
    }

    .nav>li ul {
        max-height: none;
        opacity: 1;
    }

    #navigation .nav li ul li>a {
        border-bottom: 1px dotted #444 !important;
        text-align: left;
    }

    ul.nav li a {
        width: 100% !important;
        text-align: left;
        padding: 15px 20px !important;
        margin: 0 0 0 20px;
        font-size: 16px !important;
    }

    .nav li ul li>a {
        font-size: 13px !important;
        padding: 8px 20px !important;
    }

    .nav li a.sf-with-ul {
        padding-right: 0 !important;
    }

    #main-nav>li>a {
        margin: 0 0 0 0 !important;
    }

    .nav>li>ul>li,
    .nav li ul ul li,
    #main-nav li ul li>a,
    .nav li ul li>a {
        max-width: 100% !important;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .nav li ul {
        padding: 0 20px;
    }

    #main-nav li.mega ul.sub-menu {
        min-height: 0px;
    }

    .nav li ul ul {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    div.sub,
    .nav>li>ul:after {
        display: none !important;
    }

    .sf-arrows .sf-with-ul::after {
        right: 15px;
    }

    /* end mobile menu */



    /*//// 
stacked clomuns & posts */

    /* columns */
    #footer .foocol,
    .eightcol,
    .fourcol,
    .footer-logo,
    .bottom-menu{
        padding: 0 0 !important;
        width: 100%;
        margin: 0 auto !important;
        float: none !important;
        display: block;
        width: 100%;
        border-left: none;
        border-right: none;
    }


    #sidebar,
    .foocol,
    .foocol.first {
        max-width: 360px;
        width: 100%;
        float: none !important;
        margin: 0 auto !important;
        padding: 0 0 !important;
    }

    .container_alt {
        padding: 0 35px !important;
    }

    .container_alt .h_pad_fix {
        padding: 0 0 !important;
    }

    /* posts */

    .blogger div.post, .blogger div.page {
        padding: 0 35px
    }

    .blogger div.post.has-post-thumbnail .entryhead, .blogger div.page.has-post-thumbnail .entryhead {
        left: 35px;
    }

    .blogger div.post.has-post-thumbnail .item_inn, .blogger div.page.has-post-thumbnail .item_inn {
        padding: 0 0 0 32%;
    }

    .tmnf_feature_bottom>div {
        width: 100% !important;
    }

    /*//// 
end stacked colmuns & posts */


    /* woocommerce */
    #woo-inn {
        margin-left: 0;
    }

    .woocommerce-page div.product div.summary {
        margin: 0 0 40px 0;
        width: 100%;
    }
    .woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
        width: 100% !important;
        margin: 0 0 30px 0 !important;
    }

    .woocommerce h1.page-title,
    p.woocommerce-result-count {
        text-align: center;
        width: 100%;
    }

    .woocommerce #foliocontent .woocommerce-tabs,
    .woocommerce #foliocontent .related.products {
        width: 100%;
    }

    .woocommerce-page #foliosidebar {
        clear: both;
    }

    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float: none;
    }

    .tmnf-sc-quote.left,
    .tmnf-sc-quote.right {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-right: 0
    }

    .wpcf7-form p.sixcol {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    /* comments */
    .commentlist li.comment {
        padding: 20px 5px 10px 5px;
    }
    ul.children li.comment:last-child {
        padding: 20px 0 10px 20px !important;
    }
    .commentlist .avatar {
        right: 0;
        left: auto;
        top: 0;
        width: 40px;
    }
    li.bypostauthor {
        padding-left: 10px !important;
    }


    /* other */

    .footer-logo {
        margin: 40px 0;
    }

    .entryhead iframe {
        max-height: 350px;
    }

    .postbarNone .entryhead {
        margin: 0 0;
    }

    .entryfull {
        margin: 0 0;
    }

    .post-previous, .post-next {
        width: 100%;
        margin-top: -1px
    }

    .about-widget img {
        margin: 0 0 0 0;
        max-width: 100%;
        width: 100%;
    }


    .featurewrap {
        margin-bottom: 20px !important;
    }


}


@media only screen and (max-width: 685px) {

    .blogger div.post.has-post-thumbnail .item_inn,
    .blogger div.page.has-post-thumbnail .item_inn {
        padding: 0 0 0 35%;
    }

    .blogger div.post.has-post-thumbnail .entryhead,
    .blogger div.page.has-post-thumbnail .entryhead {
        max-width: 25%;
    }

    #core,
    .postbar {
        margin-top: 20px !important;
    }

    .tmnf_feature {
        padding: 20px 0 0 0;
    }

    .tmnf_feature .item_inn {
        margin: 0 0 20px;
    }

    h1.entry-title,
    .tmnf_feature h2 {
        font-size: 5vw !important;
        line-height: 1.1 !important;
    }

    .tmnf_feature p.teaser {
        font-size: 100%;
    }

    .tmnf_feature .entryhead {
        margin: 0 0 30px 35px;
    }

    .h_pad_fix h1 {
        margin: 0 0 20px;
        padding-bottom: 20px;
    }

    /* posts */

    .comment-form-author,
    .comment-form-email,
    .comment-form-url,
    #post-nav,
    .postauthor {
        width: 100%;
    }

    #respond textarea {
        width: 99.5%;
    }

    .entry blockquote {
        margin: 5px 10px;
        padding: 0 20px !important;
    }


    .scrollTo_top {
        right: 0;
        width: 100%;
    }

    .tmnf_feature_bottom {
        padding: 20px 0;
    }

    ul.related,
    ul.related li img {
        width: 100%;
    }

    ul.related li {
        width: 48% !important;
        margin: 0 1% 30px 1%;
        height: auto;
    }

}

@media only screen and (max-width: 425px) {

    .container, .head_container, #footer .container, .container_alt, .featurewrap, .h_pad_fix {
        padding: 0 20px !important;
    }

    .blogger div.post, .blogger div.page,
    #sidebar {
        padding: 0 20px !important;
    }

    .tmnf_feature_bottom div.has-post-thumbnail {
        padding: 20px 20px !important;
    }

    .blogger div.post.has-post-thumbnail .entryhead, .blogger div.page.has-post-thumbnail .entryhead {
        max-width: 18% !important;
        left: 20px !important
    }

    .tmnf_feature_bottom div.has-post-thumbnail .entryhead {
        top: 25px !important;
    }

    .blogger div.post.has-post-thumbnail .item_inn, .blogger div.page.has-post-thumbnail .item_inn {
        padding: 0 0 0 27% !important;
    }

    .entryhead iframe {
        max-height: 200px;
    }

    .tmnf_feature .entryhead {
        margin: 0 0 30px 0;
        max-width: 100%;
        width: 100%;
        float: none;
    }

    h1.entry-title,
    .tmnf_feature h2 {
        font-size: 7vw !important;
    }


}